SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
--
-- Table structure for table `autos`
--

CREATE TABLE `autos` (
  `id` int(255) NOT NULL auto_increment COMMENT 'Van laag naar hoog, zonder sprongen van 2 of meer!',
  `naam` varchar(255) default NULL,
  `afbeelding` varchar(255) default NULL,
  `kans` int(255) NOT NULL default '0',
  `waarde` int(255) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=12 ;

--
-- Dumping data for table `autos`
--

INSERT INTO `autos` VALUES(1, 'Opel Kadett', 'opelkadett.jpg', 150, 3000);
INSERT INTO `autos` VALUES(2, 'Mazda 323', 'mazda323.jpg', 121, 7250);
INSERT INTO `autos` VALUES(3, 'Ford Focus', 'fordfocus.jpg', 103, 20000);
INSERT INTO `autos` VALUES(4, 'Hummer', 'hummer.jpg', 90, 35426);
INSERT INTO `autos` VALUES(5, 'Rolls Royce', 'rollsroyce.jpg', 85, 53428);
INSERT INTO `autos` VALUES(6, 'Ford Mustang', 'fordmustang.jpg', 70, 60400);
INSERT INTO `autos` VALUES(7, 'Pontiac Firebird', 'pontiacfirebird.jpg', 63, 93511);
INSERT INTO `autos` VALUES(8, 'Dodge Viper', 'dodgeviper.jpg', 50, 145000);
INSERT INTO `autos` VALUES(9, 'Lamborghini Murcielago', 'murcielago.jpg', 41, 191500);
INSERT INTO `autos` VALUES(10, 'Ferrari Enzo', 'ferrarienzo.jpg', 32, 250000);
INSERT INTO `autos` VALUES(11, 'Bugatti Veyron', 'bugattiveyron.jpg', 26, 360000);

-- --------------------------------------------------------

--
-- Table structure for table `berichten`
--

CREATE TABLE `berichten` (
  `id` int(255) NOT NULL auto_increment,
  `onderwerp` varchar(40) NOT NULL,
  `bericht` text NOT NULL,
  `afzender` varchar(255) NOT NULL default '0',
  `geaddresseerde` int(255) NOT NULL default '0',
  `datum` datetime NOT NULL,
  `inbox` varchar(5) NOT NULL default 'True',
  `outbox` varchar(5) NOT NULL default 'True',
  `outbox_read` varchar(5) NOT NULL default 'False',
  `inbox_read` varchar(5) NOT NULL default 'False',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `berichten`
--


-- --------------------------------------------------------

--
-- Table structure for table `clicks`
--

CREATE TABLE `clicks` (
  `ip` varchar(255) NOT NULL,
  `gever` int(255) NOT NULL default '0',
  `ontvanger` int(255) NOT NULL default '0',
  `datum` datetime NOT NULL default '0000-00-00 00:00:00',
  `familie` varchar(3) NOT NULL default 'Nee'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `clicks`
--


-- --------------------------------------------------------

--
-- Table structure for table `contacts`
--

CREATE TABLE `contacts` (
  `eigenaar` int(255) NOT NULL default '0',
  `persoon` int(255) NOT NULL default '0',
  `status` varchar(6) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `contacts`
--


-- --------------------------------------------------------

--
-- Table structure for table `cron`
--

CREATE TABLE `cron` (
  `time` datetime NOT NULL default '0000-00-00 00:00:00',
  `name` varchar(255) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `cron`
--

INSERT INTO `cron` VALUES('2009-08-11 10:00:00', 'hour');
INSERT INTO `cron` VALUES('2009-08-11 20:00:00', 'day');

-- --------------------------------------------------------

--
-- Table structure for table `detectives`
--

CREATE TABLE `detectives` (
  `persoon` int(255) NOT NULL default '0',
  `slachtoffer` int(255) NOT NULL default '0',
  `tijd` datetime NOT NULL default '0000-00-00 00:00:00',
  `stad` int(1) NOT NULL default '0',
  `uren` int(3) NOT NULL default '0',
  `detectives` int(255) NOT NULL default '0',
  `gevonden` varchar(6) NOT NULL default 'Zoeken'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `detectives`
--


-- --------------------------------------------------------

--
-- Table structure for table `donaties`
--

CREATE TABLE `donaties` (
  `familie` int(255) NOT NULL default '0',
  `afzender` int(255) NOT NULL default '0',
  `bedrag` bigint(255) NOT NULL default '0',
  `datum` varchar(255) NOT NULL default '00-00'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `donaties`
--


-- --------------------------------------------------------

--
-- Table structure for table `drank`
--

CREATE TABLE `drank` (
  `naam` varchar(255) default NULL,
  `afbeelding` varchar(255) default NULL,
  `koersen_0` int(255) NOT NULL default '0',
  `koersen_1` int(255) NOT NULL default '0',
  `koersen_2` int(255) NOT NULL default '0',
  `koersen_3` int(255) NOT NULL default '0',
  `koersen_4` int(255) NOT NULL default '0',
  `koersen_5` int(255) NOT NULL default '0',
  `koersen_6` int(255) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `drank`
--

INSERT INTO `drank` VALUES('Bier', 'bier.jpg', 5302, 936, 976, 5644, 2764, 3758, 4472);
INSERT INTO `drank` VALUES('Bacardi Breezer', 'breezer.jpg', 1250, 4432, 3364, 4852, 3483, 1810, 4475);
INSERT INTO `drank` VALUES('Wijn', 'wijn.jpg', 4246, 693, 1744, 3169, 4122, 1089, 881);
INSERT INTO `drank` VALUES('Cognac', 'cognac.jpg', 3200, 4790, 732, 1334, 5864, 4118, 2545);
INSERT INTO `drank` VALUES('Whisky', 'whisky.jpg', 3857, 2272, 2592, 3686, 1866, 2313, 2279);
INSERT INTO `drank` VALUES('Rum', 'rum.jpg', 3706, 4960, 5142, 3383, 3647, 5415, 5265);

-- --------------------------------------------------------

--
-- Table structure for table `emails`
--

CREATE TABLE `emails` (
  `login` varchar(255) default NULL,
  `email` varchar(255) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `emails`
--


-- --------------------------------------------------------

--
-- Table structure for table `families`
--

CREATE TABLE `families` (
  `id` int(255) NOT NULL auto_increment,
  `naam` varchar(255) default NULL,
  `eigenaar` int(255) NOT NULL default '0',
  `power` bigint(255) NOT NULL default '0',
  `cash` bigint(255) NOT NULL default '0',
  `bank` bigint(255) NOT NULL default '0',
  `maxleden` int(255) NOT NULL default '10',
  `killers` int(255) NOT NULL default '0',
  `info` text NOT NULL,
  `roven` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `families`
--


-- --------------------------------------------------------

--
-- Table structure for table `forum_cat`
--

CREATE TABLE `forum_cat` (
  `id` int(255) NOT NULL auto_increment,
  `type` int(255) NOT NULL default '0',
  `volgorde` varchar(255) NOT NULL default 'titel',
  `titel` varchar(255) default NULL,
  `niveau` int(3) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `forum_cat`
--

INSERT INTO `forum_cat` VALUES(1, 1, 'titel', 'Mededelingen en updates', 2);
INSERT INTO `forum_cat` VALUES(2, 1, 'titel', 'Tips & ideeën', 1);
INSERT INTO `forum_cat` VALUES(3, 1, 'titel', 'Fouten & bugs', 1);
INSERT INTO `forum_cat` VALUES(4, 1, 'titel', 'Vragen rondom het spel', 1);
INSERT INTO `forum_cat` VALUES(5, 1, 'titel', 'Het café', 1);
INSERT INTO `forum_cat` VALUES(6, 2, 'titel', 'Moderator forum', 1);

-- --------------------------------------------------------

--
-- Table structure for table `forum_post`
--

CREATE TABLE `forum_post` (
  `id` int(255) NOT NULL auto_increment,
  `tid` int(255) NOT NULL default '0',
  `cid` int(255) NOT NULL default '0',
  `auteur` int(255) NOT NULL default '0',
  `titel` varchar(70) default NULL,
  `bericht` text,
  `type` int(255) NOT NULL default '1',
  `datum` varchar(255) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `forum_post`
--


-- --------------------------------------------------------

--
-- Table structure for table `forum_topic`
--

CREATE TABLE `forum_topic` (
  `id` int(255) NOT NULL auto_increment,
  `cid` int(255) NOT NULL default '0',
  `type` int(255) NOT NULL default '1',
  `sticky` int(255) NOT NULL default '0',
  `reactie` int(255) NOT NULL default '0',
  `titel` varchar(255) default NULL,
  `auteur` int(255) NOT NULL default '0',
  `bericht` text,
  `datum` varchar(255) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `forum_topic`
--


-- --------------------------------------------------------

--
-- Table structure for table `garage`
--

CREATE TABLE `garage` (
  `id` int(255) NOT NULL auto_increment,
  `soort` int(255) NOT NULL default '0',
  `schade` int(255) NOT NULL default '0',
  `eigenaar` int(255) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `garage`
--


-- --------------------------------------------------------

--
-- Table structure for table `hitlist`
--

CREATE TABLE `hitlist` (
  `id` int(255) NOT NULL auto_increment,
  `plaatser` int(255) NOT NULL default '0',
  `houder` int(255) NOT NULL default '0',
  `bedrag` bigint(255) NOT NULL default '0',
  `anoniem` varchar(3) NOT NULL default 'Nee',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `hitlist`
--


-- --------------------------------------------------------

--
-- Table structure for table `kluis`
--

CREATE TABLE `kluis` (
  `getal` int(2) default NULL,
  `pot` int(255) NOT NULL default '50000'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `kluis`
--

INSERT INTO `kluis` VALUES(913, 390000);

-- --------------------------------------------------------

--
-- Table structure for table `missions`
--

CREATE TABLE `missions` (
  `id` int(255) NOT NULL auto_increment,
  `opdracht` varchar(255) default NULL,
  `beloning_geld` int(255) NOT NULL default '0',
  `beloning_power` int(255) NOT NULL default '0',
  `rank` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `missions`
--

INSERT INTO `missions` VALUES(1, 'Beroof een omaatje', 500, 100, 0);
INSERT INTO `missions` VALUES(2, 'Upload een avatar', 750, 120, 0);
INSERT INTO `missions` VALUES(3, 'Jat een auto', 1500, 200, 0);
INSERT INTO `missions` VALUES(4, 'Doe ''MSN invite''', 2000, 225, 0);
INSERT INTO `missions` VALUES(5, 'Beroof een medegangster', 5000, 600, 0);

-- --------------------------------------------------------

--
-- Table structure for table `mollie`
--

CREATE TABLE `mollie` (
  `partnerid` int(255) NOT NULL default '0' COMMENT 'Uw partnerid'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `mollie`
--

INSERT INTO `mollie` VALUES(0);

-- --------------------------------------------------------

--
-- Table structure for table `stations`
--

CREATE TABLE `stations` (
  `stad` int(1) NOT NULL default '0',
  `eigenaar` int(255) NOT NULL default '0',
  `prijs` int(255) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `stations`
--


-- --------------------------------------------------------

--
-- Table structure for table `transacties`
--

CREATE TABLE `transacties` (
  `id` int(255) NOT NULL auto_increment,
  `persoon` varchar(255) default NULL,
  `land` int(2) NOT NULL default '32',
  `code` int(255) NOT NULL default '0',
  `datum` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `transacties`
--


-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(255) NOT NULL auto_increment,
  `login` varchar(15) default NULL,
  `pass` varbinary(255) default NULL,
  `pass_v2` varchar(255) default NULL,
  `email` varchar(255) default NULL,
  `ip` varchar(255) default NULL,
  `activatiecode` int(255) NOT NULL default '0',
  `health` int(3) NOT NULL default '100',
  `moord` datetime NOT NULL default '0000-00-00 00:00:00',
  `maffia` int(255) NOT NULL default '0',
  `safe` int(2) NOT NULL default '12',
  `power` bigint(255) NOT NULL default '0',
  `cash` bigint(255) NOT NULL default '20000',
  `bank` bigint(255) NOT NULL default '100000',
  `rank` int(255) NOT NULL default '0',
  `rankvordering` int(3) NOT NULL default '0',
  `respectr` int(255) NOT NULL default '0',
  `respectg` int(255) NOT NULL default '0',
  `killers` int(255) NOT NULL default '0',
  `kogels` int(255) NOT NULL default '10',
  `online` datetime NOT NULL default '0000-00-00 00:00:00',
  `stad` int(2) NOT NULL default '1',
  `info` text,
  `item_satteliet` int(255) NOT NULL default '0',
  `nieuwsbrief` varchar(3) NOT NULL default 'Ja',
  `backfire` int(255) NOT NULL default '0',
  `avatar` varchar(255) NOT NULL default 'images/avatars/empty.jpg',
  `admin` varchar(3) NOT NULL default 'Nee',
  `moderator` varchar(3) NOT NULL default 'Nee',
  `vip` int(255) NOT NULL default '0',
  `notes` text NOT NULL,
  `vakantie` int(1) NOT NULL default '0',
  `pimped` datetime NOT NULL default '0000-00-00 00:00:00',
  `bitches` int(255) NOT NULL default '0',
  `bitcheswerken` int(255) NOT NULL default '0',
  `ramen` int(255) NOT NULL default '0',
  `gevangenis` int(255) NOT NULL default '0',
  `bankpas` int(255) NOT NULL default '0',
  `boksbeugel` int(255) NOT NULL default '0',
  `pepperspray` int(255) NOT NULL default '0',
  `knuppel` int(255) NOT NULL default '0',
  `vlindermes` int(255) NOT NULL default '0',
  `deserteagle` int(255) NOT NULL default '0',
  `electroshocker` int(255) NOT NULL default '0',
  `c4` int(255) NOT NULL default '0',
  `cornershot` int(255) NOT NULL default '0',
  `uzi` int(255) NOT NULL default '0',
  `m16` int(255) NOT NULL default '0',
  `ak47` int(255) NOT NULL default '0',
  `sniper` int(255) NOT NULL default '0',
  `minigun` int(255) NOT NULL default '0',
  `bazooka` int(255) NOT NULL default '0',
  `tank` int(255) NOT NULL default '0',
  `battleship` int(255) NOT NULL default '0',
  `f16` int(255) NOT NULL default '0',
  `atoombom` int(255) NOT NULL default '0',
  `moab` int(255) NOT NULL default '0',
  `storten` int(255) NOT NULL default '15',
  `stortenreset` int(255) NOT NULL default '15',
  `rentedagen` int(255) NOT NULL default '0',
  `bestemming` int(1) NOT NULL default '0',
  `aankomst` datetime NOT NULL default '0000-00-00 00:00:00',
  `familie` varchar(255) default NULL,
  `familierang` int(1) NOT NULL default '0',
  `callcredits` int(255) NOT NULL default '0',
  `misdaad` datetime NOT NULL default '0000-00-00 00:00:00',
  `gijzelen` datetime NOT NULL default '0000-00-00 00:00:00',
  `fraude` datetime NOT NULL default '0000-00-00 00:00:00',
  `autostelen` datetime NOT NULL,
  `ban` datetime NOT NULL default '0000-00-00 00:00:00',
  `plantages` int(2) NOT NULL default '0',
  `drugs` int(255) NOT NULL default '0',
  `bier` int(255) NOT NULL default '0',
  `breezer` int(255) NOT NULL default '0',
  `wijn` int(255) NOT NULL default '0',
  `cognac` int(255) NOT NULL default '0',
  `whisky` int(255) NOT NULL default '0',
  `rum` int(255) NOT NULL default '0',
  `geluksrad` datetime NOT NULL default '0000-00-00 00:00:00',
  `roulette` int(2) NOT NULL default '10',
  `kluiskraken` int(1) NOT NULL default '5',
  `roven` datetime NOT NULL default '0000-00-00 00:00:00',
  `refferals` int(255) NOT NULL default '0',
  `missiesvolbracht` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=244 ;

--
-- Dumping data for table `users`
--


-- --------------------------------------------------------

--
-- Table structure for table `woningen`
--

CREATE TABLE `woningen` (
  `id` int(255) NOT NULL auto_increment,
  `soort` int(255) NOT NULL default '0',
  `schade` int(3) NOT NULL default '0',
  `eigenaar` varchar(255) default NULL,
  `coordinaten_x` int(255) NOT NULL default '0',
  `coordinaten_y` int(255) NOT NULL default '0',
  `geplaatst` varchar(3) NOT NULL default 'Nee',
  `stad` int(1) NOT NULL default '0',
  `uitbetalen` int(255) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `woningen`
--


-- --------------------------------------------------------

--
-- Table structure for table `woningenmarkt`
--

CREATE TABLE `woningenmarkt` (
  `id` int(255) NOT NULL auto_increment,
  `naam` varchar(255) default NULL,
  `afbeelding` varchar(255) default NULL,
  `prijs` int(255) NOT NULL default '0',
  `huur` int(255) NOT NULL default '0',
  `power` int(255) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `woningenmarkt`
--

INSERT INTO `woningenmarkt` VALUES(2, 'Caravan', 'caravan.jpg', 2000, 500, 50);
INSERT INTO `woningenmarkt` VALUES(1, 'Schuur', 'schuur.jpg', 500, 25, 10);
INSERT INTO `woningenmarkt` VALUES(3, 'Huis', 'huis.jpg', 10000, 2250, 300);
INSERT INTO `woningenmarkt` VALUES(4, 'Villa', 'villa.jpg', 100000, 10000, 3500);
INSERT INTO `woningenmarkt` VALUES(5, 'Landhuis', 'landhuis.jpg', 500000, 100000, 18750);
INSERT INTO `woningenmarkt` VALUES(6, 'Paleis', 'paleis.jpg', 1000000, 150000, 40000);
